body {
    font-family:Verdana,Arial,Helvetica,sans-serif;
    background-color:#FFFFFF;
    margin-top:0px;
    margin-right:0px;
    margin-bottom:0px;
    margin-left:0px;
}

img {
    border-style:none;
    border-width:0px;
    margin:0px;
    padding:0px;
}

.gross {
    font-size:18px;
    color:#FF0000;
    font-weight:bold;
}

.mittel {
    font-size:11px;
    font-weight:normal;
    color:#000000;
}

.klein {
    font-size:10px;
    font-weight:normal;
    color:#000000;
}

a.ci:link {
    color:#000000;
    text-decoration:none;
}

a.ci:visited {
    color:#000000;
    text-decoration:none;
}

a.ci:hover {
    color:#000000;
    text-decoration:none;
}

a.ci:active {
    color:#000000;
    text-decoration:none;
}

a.ci:focus {
    color:#000000;
    text-decoration:none;
}

a.contact:link {
   font-family:Verdana,Arial,Helvetica,sans-serif;
   font-size:11px;
   color:#2367EC;
}

a.contact:visited {
   font-family:Verdana,Arial,Helvetica,sans-serif;
   font-size:11px;
   color:#2367EC;
}

a.contact:hover {

   font-family:Verdana,Arial,Helvetica,sans-serif;
   font-size:11px;
   color:#2367EC;
}

a.contact:active {
   font-family:Verdana,Arial,Helvetica,sans-serif;
   font-size:11px;
   color:#2367EC;
}
